=== debian/changelog ===
dunc (1.5) unstable; urgency=low

  * 
  * Fixed bug in tutorial document handling

 -- Richard G. Roberto <richr@bear.com>  Sun, 14 Nov 1996 01:32:00 +0900

dunc (1.4) unstable; urgency=low

  * Fixed document directory references
  * modified dunc to deal with zipped docs

 -- Richard G. Roberto <richr@bear.com>  Sat, 13 Nov 1996 23:00:00 +0900

dunc (1.3) unstable; urgency=low

  * Fixed shell reference in generated script

 -- Richard G. Roberto <richr@bear.com>  Thu, 11 Nov 1996 11:00:00 +0900

Mon Nov 11 11:16:19 1996  Richard G. Roberto  <richr@bear.com>

	* Initial release
