=== debian/control ===
Source: dunc
Section: admin
Priority: extra
Maintainer: Richard G. Roberto <richr@bear.com>
Standards-Version: 2.1.0.0

Package: dunc
Architecture: any
Depends: ae | editor, ash | bash | zsh, dialog (>= 0.9a), shellutils (>= 1.12), ppp (>= 2.2.0f), gzip
Suggests: setserial (>= 2.10) 
Description: Dial Up Networking Client - configuration utility
 This is a DUN client configuration utility for Debian GNU/Linux.
 It uses dialog as a front end to ash, so any ash compatable bourne
 shell clone should be able to run it.  It is not complete, but
 should automatically set up a ppp connection over a modem line for
 most vanilla ISP set ups.  There is no canned Microsoft(tm) DUN or
 RAS client support, but you can edit the scripts and config files
 created by hand to add it if you wish.  Alternatively, you can read
 the ppp HOWTO docs and can one yourself.  This comes with tutorials
 on chat, ppp, this utlity, and the dialog widgets.  This is designed
 for the newbie to help get ppp set up with minimal effort.  There
 should be canned configurations for Microsoft(tm) RAS & DUN clients
 by the next release (i.e. it will automatically setup a PAP/CHAP
 connection to a Windows NT(tm) or 95 RAS or DUN server).
