## dunc 2.4

=== Makefile ===
all: dunc

bindir=$(DESTDIR)/usr/bin
mandir=$(DESTDIR)/usr/man
libdir=$(DESTDIR)/usr/lib/dunc
docdir=$(DESTDIR)/usr/doc/dunc
version=2.0

clean:
	rm -rf *~

install:
	install -g root -o root -m 755 dunc $(bindir)
	install -g root -o root -m 755 dppp $(bindir)
	install -g root -o root -m 755 shint2dialog.sh $(libdir)
#	perl -p -i -e 's/=V/$(version)/g' dunc.8
dunc: install
