=== debian/changelog ===
dunc (2.4) unstable; urgency=medium

  * fixed .ppprc bug
  * fixed several other bugs
  * fixed lintian bugs

 -- John Hasler <john@dhh.gt.org>  Sat, 28 Feb 1998 19:00:00 +0500

dunc (2.3) unstable; urgency=medium

  * removed dependency on "ash"
  * fixed several bugs
  * new maintainer

 -- John Hasler <john@dhh.gt.org>  Fri, 1 Jan 1998 22:16:00 +0500

dunc (2.2) unstable; urgency=low

  * fixed problem where BASEDIR wasn't being created in dunc
  * fixed annoyance in dpp where the screen got cleared before
    the help could be read
  * updated the documentation

 -- Richard G. Roberto <richr@bear.com>  Sun, 8 June 1997 16:35:00 +0900

dunc (2.1) unstable; urgency=low

  * added dependency on package "ed" --fixed BUG#10258
  * added additional expert options
  * fixed all expert options inclusions
  * fixed "-x" mode of dppp

 -- Richard G. Roberto <richr@bear.com>  Sun, 8 June 1997 16:35:00 +0900

dunc (2.0) unstable; urgency=low

  * completely rewritten, added support for CHAP/PAP and NO authentication
  * rewrote the help system to use vue style helper tags
  * can now support multiple connections
  * added dppp command as a front end to starting connections
  * untested support for direct & direct unauthenticated connections
  * new UI style gives user more control
  * can now claim support for connecting to anything from '95 to Newtons
  * added stupid comments about Fig Newton support to the docs

 -- Richard G. Roberto <richr@bear.com>  Tue, 6 May 1997 16:17:00 +0900
