=== debian/control ===
Source: dunc
Section: admin
Priority: extra
Maintainer: John Hasler <jhasler@debian.org>
Standards-Version: 2.1.2.2

Package: dunc
Architecture: all
Depends: ae, ed, dialog (>= 0.9a-8), shellutils (>= 1.12), ppp (>= 2.2.0f-20), gzip, findutils
Description: Dial Up Networking Client - configuration utility
 This is a DUN client configuration utility for Debian GNU/Linux.
 It uses dialog as a front end to ash, so any ash compatable bourne
 shell clone should be able to run it.  It is not complete, but
 should automatically set up a ppp connection over a modem line for
 most vanilla ISP set ups.  There is now canned Microsoft(tm) DUN or
 RAS client support!  This is designed for the newbie to help get 
 ppp set up with minimal effort.  There is also now support for a
 non-authenticated direct connection, which has been rumored to
 work with an Apple Newton.  Fig Newton support is planned for the
 next release.
