=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp/usr/bin
 	install -d debian/tmp/usr/doc/dunc
+	install -d debian/tmp/usr/lib/dunc
 	make install DESTDIR=debian/tmp
 # There are no architecture-independent files to be uploaded
 # generated by this package.  If there were any they would be
@@ -47,11 +48,9 @@
 # Below here is fairly generic really
 
 binary:		binary-indep binary-arch
-# Must have debmake installed for this to work. Otherwise please copy
-# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
-	debstd $(package) *.tut
+	debstd *.tut
 	dpkg-gencontrol
-	chown -R root.root debian/tmp
+	chown -R root.root ./debian/tmp
 	chmod -R g-ws debian/tmp
 	dpkg --build debian/tmp ..
